Error when Install PHP5-cli

Diskusi tentang Ubuntu Server baik webserver, database server, samba server dan service lainnya serta jaringan menggunakan Sistem Operasi Ubuntu.
Post Reply
User avatar
dell35

Error when Install PHP5-cli

Post 20 Jun 2012, 09:29

agan2, salam kenal. ane baru nyoba pakai ubuntu nih v 11.10. & mau nanya.

install xampp sudah berhasil (sudah bisa diakses dsb)
tp saya ada masalah waktu mau install php5-cli
sudo apt-get install php5-cli

resultnya :
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package php5-cli

mungkin ada yg bisa bantu?


User avatar
thrvers
Contact:

Post 20 Jun 2012, 10:21

'
$ sudo apt-get update
$ sudo apt-get install php5-cli


Post Reply

Who is online

Users browsing this forum: No registered users and 73 guests